Upgrade from 1.10.12 in Asp.net MVC 5

Upgrade from 1.10.12 in Asp.net MVC 5

bendatablesbendatables Posts: 1Questions: 1Answers: 0

I have a site in Asp.net MVC 5 with Bootstrap 3 and using Datatables 1.10.12.

Could someone please point me to any guides or instructions for upgrading to later versions?

Appreciate any help.

Many thanks,

Ben.

Answers

  • allanallan Posts: 60,903Questions: 1Answers: 9,927 Site admin
    edited October 2023

    There shouldn't be any backwards compatibility issues in just jumping straight to the latest. Bootstrap 3 is still supported by DataTables.

    Allan

Sign In or Register to comment.